.div-block {
  display: block;
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.link-block {
  float: left;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #472a2b;
  text-decoration: none;
}

.paragraph {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  font-family: 'Vag rounded std', sans-serif;
  font-size: 22px;
  line-height: 34px;
  font-weight: 100;
  text-decoration: none;
}

.paragraph-2 {
  margin-bottom: 0px;
  font-family: 'Vag rounded std', sans-serif;
  font-size: 24px;
  line-height: 26px;
  font-weight: 700;
}

.image {
  margin-right: 10px;
  margin-left: 10px;
}

.div-block-2 {
  display: block;
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 70px;
}

.section {
  padding-right: 10px;
  padding-left: 10px;
  background-image: url('../images/Banner-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.section.thankyou {
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-3 {
  width: 51%;
  float: left;
}

.heading {
  margin-top: 0px;
  margin-bottom: 5px;
  background-image: url('../images/Headline-line.png'), url('../images/Headline-line.png');
  background-position: 102% 50%, -4px 50%;
  background-repeat: no-repeat, no-repeat;
  font-family: 'Ff meta pro', sans-serif;
  color: #472a2b;
  font-size: 36px;
  line-height: 46px;
  font-weight: 900;
  text-align: center;
}

.paragraph-3 {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #994417;
  font-size: 24px;
  line-height: 33px;
  font-weight: 300;
  text-align: center;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}

.paragraph-4 {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
}

.list-item {
  width: 33.33%;
  padding-right: 2%;
  padding-left: 2%;
  float: left;
  background-image: url('../images/dots.png');
  background-position: 100% 50%;
  background-repeat: no-repeat;
  text-align: center;
}

.list-item.last {
  margin-right: 0px;
  background-image: none;
  background-repeat: repeat;
}

.image-3 {
  margin-bottom: 25px;
}

.unordered-list {
  margin-bottom: 0px;
  padding-left: 0px;
}

.form-block {
  position: relative;
  display: block;
  width: 42%;
  margin: -20px auto 0px;
  padding: 40px 25px;
  float: right;
  border-radius: 5px;
  background-color: #f39b6e;
}

.heading-2 {
  display: block;
  margin: 0px auto 20px;
  font-family: 'Ff meta pro', sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  font-weight: 900;
  text-align: center;
}

.paragraph-5 {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 27px;
  font-weight: 300;
  text-align: center;
}
.input-big { position: relative;}

.text-field {
  display: block;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  padding: 28px 20px;
  border-radius: 10px;
  background-color: #fff;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #999 !important;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
}

.text-field.textarea {
  height: 120px;
  max-height: 120px;
  max-width: 100%;
  margin-bottom: 20px;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  resize: none;
}

#email_check { display:none;}
input::-webkit-input-placeholder { /* WebKit browsers */opacity: 1 !important;color:#999;}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */opacity: 1 !important;color:#999;}
input::-moz-placeholder { /* Mozilla Firefox 19+ */opacity: 1 !important;color:#999;}
input:-ms-input-placeholder { /* Internet Explorer 10+ */opacity: 1 !important;color:#999;}
textarea::-webkit-input-placeholder { /* WebKit browsers */opacity: 1 !important;color:#999;}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */opacity: 1 !important;color:#999;}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */opacity: 1 !important;color:#999;}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */opacity: 1 !important;color:#999;}
.clearfix:after { content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; *zoom: 1}
.clear { clear:both; line-height:0; height:0; font-size:0}
* { outline: none;}

.input-big select { width: 100%; padding: 11px 0; text-indent: 23px; position: relative; margin: 0 0 10px 0;}
.input-big span.select { border-radius: 10px; position: absolute; left: 0; top: 0; width: 100%; background: #fff url(../images/arrow-drop-down.png) no-repeat right 30px top 23px; font-family: 'Frutiger ce 45', sans-serif; color: #999 !important; font-size: 18px; line-height: 50px; padding: 0 0 0 20px; box-sizing: border-box; }

.submit-button {
  display: block;
  width: 260px;
  height: 60px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 0px;
  border-radius: 30.5px;
  background-color: #472a2b;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: 'Ff meta pro', sans-serif;
  font-size: 17px;
  line-height: 37px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #23a5b6;
}

.paragraph-6 {
  display: table;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  text-align: center;
    padding-left: 20px;
    box-sizing: border-box;
    position: relative;
}
.paragraph-6 img { position: absolute; left: 0; top: 5px;}

.image-4 {
  position: absolute;
  left: -20%;
  bottom: 9%;
}

.div-block-4 {
  display: block;
  max-width: 780px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-2 {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #23a5b6;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Ff meta pro', sans-serif;
  color: #fff;
  font-size: 48px;
  line-height: 62px;
  font-weight: 900;
  text-align: center;
}

.heading-3.black {
  color: #472a2b;
}

.heading-3.black.width {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.heading-3.black.width.bottom-margin {
  margin-bottom: 80px;
}

.heading-3.black.thankyou {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.heading-3.black.margin-bottom {
  margin-bottom: 40px;
}

.heading-3.width {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.paragraph-7 {
  margin-bottom: 40px;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 27px;
  font-weight: 300;
  text-align: center;
}

.paragraph-7.last {
  margin-bottom: 0px;
}

.image-5 {
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Ff meta pro', sans-serif;
  text-align: center;
}

.section-3 {
  margin-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/Section-Lines-BG.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-5 {
  display: block;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.holder { text-align: center;}

.div-block-6 {
  max-width: 400px; 
    min-height: 390px;
  width: 100%;
  margin: 2%;
  border: 1px solid #9ad7db;
  border-radius: 10px;
  padding: 1%;
  box-sizing: border-box;
}

.holder { text-align: center; display: flex; align-items: flex-start; justify-content: center; flex-wrap: wrap;}
.div-block-6 .content-holder { display: none; margin: 30px 0 0 0;}
.div-block-6 .content-holder p { font: 16px/22px 'Frutiger ce 45'; }
.div-block-6 .trigger { font: 20px/30px 'Frutiger ce 45'; color: #994417; background: url(../images/check-arrow.png) no-repeat top 13px right; padding: 0 20px 0 0; display: table; margin: 0 auto; text-decoration: none;}
.div-block-6 ul { list-style: none;padding: 0; display: table; margin: 0 auto 30px;}
.div-block-6 ul:last-of-type { margin: 0 auto;}
.div-block-6 ul li { position: relative; padding: 0 0 0 25px; font-size: 14px; line-height: 25px; font-family: 'Frutiger ce 45', sans-serif; display: table; margin: 0 auto 7px;}
.div-block-6 ul li:last-of-type { margin: 0 auto;}
.div-block-6 ul li.title { display: block; padding: 0; text-align: center; margin: 0 0 10px 0; font-weight: bold;}
.div-block-6 ul li .image-7 { position: absolute; left: 0; width: 15px; top: 8px;}

.paragraph-8 {
  display: block;
  width: 80%;
  margin: 0 auto 30px;
  font-family: 'Ff meta pro book', sans-serif;
  color: #472a2b;
  font-size: 28px;
  line-height: 34px;
  font-weight: 400;
  text-align: center;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.unordered-list-2 {
  display: table;
    margin: 0 auto;
}

.list-item-2 { margin-bottom: 10px;}

.image-7 {
  position: absolute;
    left: 0;
}

.image-8 {
  margin-right: 10px;
    margin-top: 8px;
  float: left;
}

.paragraph-10 {
  margin-bottom: 0px;
  float: left;
  color: #472a2b;
  font-size: 16px;
  line-height: 28px;
}

.list-item-3 {
  width: 50%;
  margin-right: 0px;
  margin-bottom: 10px;
  float: left;
}

.list-item-3.second {
  padding-left: 20px;
}

.unordered-list-3 {
  display: block;
  margin-bottom: 20px;
  padding-left: 0px;
}

.button {
  display: block;
  width: 280px;
  height: 70px;
  margin: 0px auto 40px;
  padding: 0px;
  border-radius: 100px;
  background-color: #472a2b;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: 'Ff meta pro', sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 70px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #23a5b6;
}

.button.white-border {
  margin-top: 0px;
  border: 3px solid #fff;
  background-color: transparent;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  line-height: 67px;
}

.button.white-border:hover {
  border-color: #23a5b6;
  background-color: #23a5b6;
}

.button.top-margin {
  margin-top: 70px;
  margin-bottom: 120px;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}

.button.top-margin:hover {
  background-color: #23a5b6;
}

.button.bottom-margin {
  margin-bottom: 0px;
}

.button.tankyou {
  width: 360px;
  margin-bottom: 0px;
}

.image-9 {
  display: block;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.paragraph-11 {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-bottom: 100px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #472a2b;
  font-size: 24px;
  line-height: 32px;
  font-weight: 300;
  text-align: center;
}

.paragraph-11.white {
  width: 90%;
  color: #edd0c1;
}

.paragraph-11.width {
  width: 65%;
  margin-bottom: 20px;
  color: #994417;
}

.paragraph-11.width.last {
  margin-bottom: 60px;
}

.paragraph-11.width.font-size {
  font-size: 20px;
  line-height: 30px;
}

.paragraph-11.white-white {
  width: 100%;
  margin-bottom: 40px;
  color: #fff;
  font-size: 22px;
  line-height: 30px;
}

.paragraph-11.thankyou {
  margin-bottom: 40px;
}

.paragraph-11.orange {
  color: #994417;
}

.div-block-7 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.unordered-list-4 {
  display: block;
  max-width: 660px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-10 {
  display: block;
  margin: 30px auto 20px;
}

.image-10.margin-bottom {
  margin-bottom: 27px;
}

.paragraph-12 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #472a2b;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

.list-item-4 {
  display: block;
  width: 33.33%;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('../images/noodles-dots.png');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}

.list-item-4.forst-row {
  margin-bottom: 40px;
}

.list-item-4.forst-row.last {
  background-image: none;
  background-position: 0px 0px;
  background-repeat: repeat;
}

.list-item-4.last {
  background-image: none;
  background-position: 0px 0px;
  background-repeat: repeat;
}

.div-block-8 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-4 {
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/all-the-places.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.text-span {
  color: #f39b6e;
}

.unordered-list-5 {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/list-dots.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.image-11 {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}

.paragraph-13 {
  margin-bottom: 0px;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #edd0c1;
  font-size: 20px;
  line-height: 28px;
  font-weight: 300;
  text-align: center;
}

.list-item-5 {
  width: 30%;
  margin-top: 3%;
  float: left;
}

.list-item-5.right {
  margin-top: 23%;
  float: right;
}

.row {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  background-image: url('../images/list-dots.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.image-12 {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}

.div-block-9 {
  width: 60%;
  margin-bottom: 60px;
}

.div-block-9.right {
  margin-bottom: 40px;
  float: right;
}

.column {
  padding-top: 5%;
  padding-right: 0px;
  padding-left: 0px;
}

.column-2 {
  padding-top: 220px;
  padding-right: 0px;
  padding-left: 0px;
}

.div-block-10 {
  display: block;
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 650px;
}

.section-5 {
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/childrens-BG.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-12 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-6 {
  position: relative;
  z-index: 50;
  padding-right: 20px;
  padding-left: 20px;
  background-color: transparent;
  background-image: url('../images/section-6.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.tabs {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.tab-link.w--current {
  display: inline-block;
  width: 100px;
  height: 100px;
  padding: 0px;
  background-color: transparent;
  background-image: url('../images/testimonials01.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.tab-link-2 {
  width: 100px;
  height: 100px;
  padding: 0px;
  background-color: transparent;
  background-image: url('../images/testimonials02.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.tab-link-3 {
  width: 100px;
  height: 100px;
  padding: 0px;
  background-color: transparent;
  background-image: url('../images/testimonials03.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.paragraph-14 {
  margin-bottom: 30px;
  font-family: 'Ff meta pro', sans-serif;
  color: #472a2b;
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
}

.tabs-menu {
  margin-bottom: 40px;
}

.paragraph-15 {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #472a2b;
  font-size: 24px;
  line-height: 34px;
  font-style: italic;
  font-weight: 300;
}

.div-block-13 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-7 {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #f39b6e;
}

.image-13 {
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: hidden;
}

.div-block-14 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.image-14 {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.paragraph-16 {
  margin-bottom: 10px;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #472a2b;
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
  text-align: center;
}

.paragraph-16.last {
  margin-bottom: 20px;
}

.tablinks {
  background-color: transparent;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: 125px;
}

.tablinks.w--current {
  width: 100px;
  height: 100px;
  background-color: transparent;
  background-image: url('../images/testimonials01.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.tabs-menu-2 {
  margin-bottom: 40px;
  text-align: center;
}

.tab-link-4 {
  width: 100px;
  height: 100px;
  background-color: transparent;
  background-image: url('../images/testimonials02.png');
  background-position: 50% 50%;
  background-size: cover;
}

.tab-link-4.w--current {
  width: 100px;
  height: 100px;
  background-color: #fff;
  background-image: url('../images/testimonials01.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.tab-link-4.first-photo {
  background-image: url('../images/testimonials01.png');
}

.tab-link-4.first-photo.w--current {
  background-image: url('../images/testimonials01.png');
}

.tab-link-4.second-photo {
  margin-right: 30px;
  margin-left: 30px;
  background-image: url('../images/testimonials02.png');
}

.tab-link-4.thrid {
  background-image: url('../images/testimonials03.png');
}

.tab-link-5 {
  width: 100px;
  height: 100px;
  background-color: transparent;
  background-image: url('../images/testimonials03.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.paragraph-17 {
  font-family: 'Ff meta pro', sans-serif;
  color: #472a2b;
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
  text-align: center;
}

.paragraph-18 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #472a2b;
  font-size: 24px;
  line-height: 34px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
}

.slider {
  height: 100%;
  background-color: transparent;
}

.icon {
  margin-top: 160%;
  margin-bottom: auto;
  color: #472a2b;
}

.icon-2 {
  margin-top: 160%;
  margin-bottom: auto;
  color: #472a2b;
}

.image-15 {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}

.paragraph-19 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  font-family: 'Ff meta pro', sans-serif;
  color: #472a2b;
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
  text-align: center;
}

.paragraph-20 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #472a2b;
  font-size: 24px;
  line-height: 34px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
}

.mask {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-16 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -6.7%;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-17 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -4.5%;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.text-span-2 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-3 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-4 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-5 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-6 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-7 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-8 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-9 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-10 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-11 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-12 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-13 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-14 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-15 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-16 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-17 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.text-span-18 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-19 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-20 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-21 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-22 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-23 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-24 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-25 {
  font-family: 'Frutiger ce 65', sans-serif;
}

.text-span-26 {
  font-family: 'Frutiger ce 65', sans-serif;
  font-weight: 700;
}

.link {
  color: #472a2b;
  text-decoration: none;
  cursor: pointer;
}

.link:hover {
  text-decoration: underline;
}

.div-block-15 {
  display: block;
  width: 32px;
  height: 32px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #23a5b6;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: #23a5b6;
}

.div-block-15:hover {
  background-color: #472a2b;
}

.paragraph-21 {
  margin-bottom: 0px;
  font-family: 'Fontawesome webfont', sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 33px;
  text-align: center;
}

.link-block-3 {
  display: block;
  width: 32px;
  height: 32px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #23a5b6;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: transparent;
}

.link-block-3:hover {
  background-color: #472a2b;
}

.section-8 {
  padding-right: 20px;
  padding-left: 20px;
}

.div-block-16 {
  display: block;
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.modal {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 999999;
  display: none;
  height: 100%;
  background-color: rgba(0, 0, 0, .75);
}

.form-block-2 {
  position: relative;
  display: block;
  width: 460px;
  margin: 80px auto 0px;
  padding: 40px 25px;
  background-color: #fff;
}

.text-field-2 {
  height: 50px;
  margin-bottom: 10px;
  padding: 0px 20px;
  border: 2px solid #f39b6e;
  border-radius: 5px;
  font-family: 'Frutiger ce 45', sans-serif;
  color: #999;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
}

.text-field-2.last {
  margin-bottom: 20px;
}

.submit-button-2 {
  width: 100%;
  height: 60px;
  border-radius: 5px;
  background-color: #23a5b6;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: 'Ff meta pro', sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 37px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.submit-button-2:hover {
  background-color: #472a2b;
}

.link-block-4 {
  position: absolute;
  top: -5%;
  right: -4%;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background-color: #23a5b6;
  background-image: url('../images/cancel-2.png');
  background-position: 50% 50%;
  background-size: 12px;
  background-repeat: no-repeat;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}

html.w-mod-js *[data-ix="initial-modal"] {
  display: none;
  opacity: 0;
}

@media (max-width: 1440px) { 

    .div-block { padding-top: 20px; padding-bottom: 10px;}
    .heading-2 { font-size: 27px; margin: 0px auto 10px;}
    .paragraph-5 { width: 100%; font-size: 15px; line-height: 25px;}
    .paragraph-3 { width: 100%; margin-bottom: 30px;}
    
    .form-block { padding: 25px;}
    
}

@media (max-width: 1300px) { 

    .list-item-3 { float: none; width: 100%; padding-left: 0;}
    .list-item-3.second { padding-left: 0;}
    .unordered-list-3 { display: table; margin: 0 auto;}
    .unordered-list-3.last { padding-left: 0;}
    
}

@media (max-width: 1024px) { 

    .heading { font-size: 33px; line-height: 43px;}
    
}

@media (max-width: 991px) {
  .div-block {
    padding: 10px;
  }
  .div-block-2 {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .section {
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: no-repeat;
  }
  .section.thankyou {
    background-position: 0px 0px;
  }
  .div-block-3 {
    width: 100%;
    float: none;
  }
  .heading {
    margin-bottom: 10px;
    background-image: none;
    background-position: 0px 0px;
    background-repeat: repeat;
    line-height: 56px;
  }
  .paragraph-3 {
    width: 100%;
    margin-bottom: 20px;
  }
  .image-2 {
    width: 40%;
    margin-bottom: 20px;
  }
  .unordered-list {
    margin-bottom: 20px;
  }
  .form-block {
    width: 80%;
    margin-top: 0px;
    float: none;
  }
  .paragraph-5 {
    width: 100%;
  }
  .div-block-4 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .heading-3 {
    margin-bottom: 20px;
  }
  .heading-3.black {
    margin-bottom: 40px;
  }
  .heading-3.black.width {
    width: 100%;
  }
  .heading-3.black.width.bottom-margin {
    margin-bottom: 40px;
  }
  .paragraph-7 {
    margin-bottom: 20px;
  }
  .div-block-5 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .div-block-6 {
    display: block;
    width: 80%;
      max-width: none;
    min-height: 320px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    float: none;
  }
    .div-block-6.middle { margin: 0 auto 40px;}
  .paragraph-8 {
    margin-bottom: 20px;
  }
  .image-6 {
    margin-bottom: 20px;
  }
  .list-item-2 {
    width: 100%;
  }
  .button.white-border {
    margin-bottom: 0px;
  }
  .button.top-margin {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .paragraph-11 {
    width: 90%;
    margin-bottom: 40px;
  }
  .paragraph-11.width {
    width: 100%;
  }
  .paragraph-11.width.last {
    margin-bottom: 40px;
  }
  .div-block-8 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-4 {
    background-color: #472a2b;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .row {
    width: 100%;
    margin-bottom: 40px;
  }
  .div-block-10 {
    padding-top: 60px;
    padding-bottom: 430px;
  }
  .div-block-11 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 60px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .div-block-12 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-6 {
    background-color: #fff;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .div-block-13 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .div-block-14 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .image-18 {
    width: 15%;
  }
  .div-block-16 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media (max-width: 767px) {
    
    .div-block-6 ul.float { float: none; display: block; margin: 0 0 20px 30px; width: auto;}
    .div-block-6 ul.float.almost { width: auto; margin: 0 0 20px 30px;}
    .div-block-6 ul.float.both { margin: 0 0 20px 30px; width: auto;}
    
    .image-19 { width: 100px;}
    .paragraph { display: none;}
    .image { display: none;}
    .link-block-2 { margin: 5px 0 0 0;}
    
  .div-block-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .heading {
    line-height: 46px;
  }
  .form-block {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .text-field {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .text-field.textarea {
    height: 90px;
    max-height: 90px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .div-block-4 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .heading-3 {
    font-size: 30px;
    line-height: 40px;
  }
  .heading-3.black.thankyou {
    width: 100%;
  }
  .paragraph-7 {
    font-size: 18px;
    line-height: 25px;
  }
  .div-block-5 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .div-block-6 {
    width: 80%;
      padding: 5% 2%;
  }
  .paragraph-8 {
    font-size: 24px;
    line-height: 30px;
  }
  .image-6 {
    width: 60%;
  }
  .list-item-2 {
    padding-left: 10px;
  }
  .button.top-margin {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .paragraph-11 {
    width: 100%;
    font-size: 20px;
    line-height: 28px;
  }
  .paragraph-11.white {
    width: 100%;
    margin-bottom: 30px;
  }
  .paragraph-11.width.last {
    margin-bottom: 30px;
  }
  .paragraph-11.white-white {
    margin-bottom: 30px;
  }
  .image-10 {
    margin-top: 20px;
  }
  .image-10.margin-bottom {
    margin-bottom: 20px;
  }
  .list-item-4 {
    width: 100%;
    margin-bottom: 20px;
    background-image: none;
    background-repeat: repeat;
  }
  .list-item-4.forst-row {
    width: 100%;
    margin-bottom: 20px;
    background-image: none;
    background-repeat: repeat;
  }
  .list-item-4.last.last-item {
    margin-bottom: 0px;
  }
  .div-block-8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .row {
    margin-bottom: 10px;
    background-image: none;
    background-repeat: repeat;
  }
  .div-block-9 {
    width: 100%;
    margin-bottom: 30px;
  }
  .div-block-9.right {
    margin-bottom: 30px;
  }
  .column {
    padding-top: 0%;
  }
  .column-2 {
    padding-top: 0px;
  }
  .div-block-10 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section-5 {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .div-block-12 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .div-block-13 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .div-block-14 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .paragraph-20 {
    width: 70%;
    font-size: 20px;
    line-height: 30px;
  }
  .div-block-16 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .form-block-2 {
    width: 75%;
    margin-top: 40px;
  }
  .link-block-4 {
    right: -4%;
  }
}

@media (max-width: 479px) {
    
    .div-block-6 { min-height: 200px;}
    
  .div-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .link-block {
    display: block;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
  }
  .link-block-2 {
    float: none;
  }
  .heading {
    line-height: 36px;
  }
  .paragraph-3 {
    font-size: 20px;
    line-height: 29px;
  }
  .image-2 {
    width: 70%;
    margin-bottom: 10px;
  }
  .paragraph-4 {
    font-size: 16px;
    line-height: 18px;
  }
  .list-item {
    background-image: none;
    background-position: 0px 0px;
    background-repeat: repeat;
  }
  .image-3 {
    width: 30%;
    margin-bottom: 10px;
  }
  .unordered-list {
    margin-bottom: 10px;
  }
  .form-block {
    padding: 20px 10px;
  }
  .heading-2 {
    width: 90%;
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 28px;
  }
  .paragraph-5 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 25px;
  }
  .submit-button {
    width: 100%;
  }
  .div-block-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .heading-3 {
    font-size: 28px;
    line-height: 34px;
  }
  .heading-3.black.width.bottom-margin {
    margin-bottom: 30px;
  }
  .div-block-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .div-block-6 {
    width: 100%;
    margin-bottom: 20px;
  }
  .image-6 {
    margin-bottom: 10px;
  }
  .list-item-3 {
    width: 100%;
  }
    .image-6 { width: 80%;}
    .form-block-2 { width: 85%;}
  .button.white-border {
    width: 100%;
  }
  .button.top-margin {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .button.bottom-margin {
    width: 100%;
  }
  .button.tankyou {
    width: 100%;
  }
  .paragraph-11 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 26px;
  }
  .paragraph-11.white {
    margin-bottom: 30px;
  }
  .paragraph-11.white-white {
    margin-bottom: 20px;
  }
  .image-10 {
    margin-top: 10px;
  }
  .image-10.margin-bottom {
    margin-bottom: 20px;
  }
  .paragraph-12 {
    width: 100%;
  }
  .div-block-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .paragraph-13 {
    font-size: 18px;
    line-height: 26px;
  }
  .row {
    margin-bottom: 0px;
  }
  .image-12 {
    margin-bottom: 20px;
  }
  .div-block-10 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .div-block-11 {
    display: inline-block;
    margin-bottom: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block-12 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .div-block-13 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .paragraph-16.last {
    margin-bottom: 20px;
  }
  .icon {
    margin-right: auto;
    margin-left: 0px;
  }
  .icon-2 {
    margin-right: 0px;
    margin-left: auto;
  }
  .paragraph-20 {
    width: 97%;
  }
  .image-18 {
    display: block;
    width: 25%;
    margin-right: 4%;
    margin-bottom: 4%;
    margin-left: 4%;
    float: left;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .image-19 {
    display: block;
    width: 30%;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-16 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .form-block-2 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .link-block-4 {
    right: -5.5%;
  }
}

@font-face {
  font-family: 'Frutiger ce 45';
  src: url('../fonts/Frutiger-CE-45-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Frutiger ce 46';
  src: url('../fonts/Frutiger-CE-46-Light-Italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Vag rounded std';
  src: url('../fonts/VAG-Rounded-Std-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Vag rounded std';
  src: url('../fonts/VAG-Rounded-Std-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Frutiger ce 65';
  src: url('../fonts/Frutiger-CE-65-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Fontawesome webfont';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Ff meta pro';
  src: url('../fonts/FF-Meta-Pro---Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Ff meta pro book';
  src: url('../fonts/FF-Meta-Pro---Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Ff meta pro';
  src: url('../fonts/FF-Meta-Pro---Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: '(1)';
  src: url('../fonts/SofiaProExtraLight-1.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}